Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
05785 DIP/Input Major Always Nov 30, 2014, 16:14 Mar 4, 2021, 20:49
Tester AWJ View Status Public Platform SDLMAME
Assigned To AJR Resolution Fixed OS Linux
Status [?] Resolved Driver cabal.cpp
Version 0.156 Fixed in Version 0.230 Build 64-bit
Fixed in Git Commit f0443b5 Github Pull Request #
Summary 05785: cabal and clones (except cabalbl): Coins don't work when Demo Sound dipswitch is off
Description If you set the Demo Sound dipswitch to off, coin inputs don't work. cabalbl is not affected, but cabalbl2 and all the non-bootleg sets are.
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems cabal and clones (except cabalbl)
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.11273
Fortuna
Tester
Dec 1, 2014, 02:23
In MAME 64 bits (Windows build, command line) too happen this